@media only screen and (max-width:479px){
/* body{width:252px; padding:0; margin:0 auto; margin-bottom:10px} */
h1{font:24px/32px 'Signika','Lekton','Play','Share','EnigmaticRegular',Arial,sans-serif; letter-spacing:0; text-transform:uppercase; margin-bottom:5px}
div#navBar.franchise h1{font:13px/15px 'Signika','Lekton','Play','Share','EnigmaticRegular',Arial,sans-serif; text-align:right; margin-top:30px; margin-right:12px; width:125px}
div#navBar h1 span{    font-size:11px; font-weight:normal}
h2{font:18px/20px 'Signika','Lekton','Play','Share','EnigmaticBold',Arial,sans-serif; text-transform:uppercase; margin-bottom:5px; /*font-weight:700*/}
h3{font:12px/15px 'Signika','Lekton','Play','Share','EnigmaticRegular',Arial,sans-serif; margin-bottom:5px; color:#000; margin-bottom:20px; margin-left:10px}
#socialBar{width:252px; height:50px; margin:0 auto; background:url(../images/bg-social-bar.gif) repeat-x bottom #f8f8f8}
#socialBarFeed{float:left; margin-right:5px; padding:7px 0px 0px 10px; height:40px; width:199px; overflow:hidden; font-style:italic; font-size:11px; line-height:18px}
ul#socialBarNav{float:right; width:33px; list-style:none}
ul#socialBarNav li a:link.twitter, ul#socialBarNav li a:visited.twitter, 
ul#socialBarNav li a:link.facebook, ul#socialBarNav li a:visited.facebook, 
ul#socialBarNav li a:link.youtube, ul#socialBarNav li a:visited.youtube{display:none}
.tileTopRHS	{margin-top:5px;}
ul#socialBarNav li a:link.close, ul#socialBarNav li a:visited.close{width:33px; height:50px; background-image:url(../images/btn-social-bar-close-320.png); background-position:bottom; background-repeat:no-repeat; float:left}
ul#socialBarNav li a:hover.close, ul#socialBarNav li a:active.close{background-position:top}
#loginBox{float:right; width:138px; height:34px; margin-right:10px; display:none;}
ul#loginBoxNav{list-style:none}
ul#loginBoxNav li a:link.btnShortlist, ul#loginBoxNav li a:visited.btnShortlist{width:37px; height:35px; background-image:url(../images/login-facebook-icon.png); background-position:top; background-repeat:no-repeat; float:left; display:none}
ul#loginBoxNav li a:link.signup, ul#loginBoxNav li a:visited.signup{width:54px; height:35px; background-image:url(../images/btn-sign-up-320.gif); background-position:top; background-repeat:no-repeat; float:right}
ul#loginBoxNav li a:hover.signup, ul#loginBoxNav li a:active.signup{background-position:bottom}
ul#loginBoxNav li a.logout, ul#loginBoxNav li a.mygarage{display:none}
.phoneNumber{/*display:none*/}
#navBar{width:252px; height:120px; background:url(../images/bg-main-nav-252-nosearch.gif) no-repeat top left; z-index:-9999}
#navBar.franchise{width:252px; height:100px; background:url(../images/bg-main-nav-252-nosearch.gif) no-repeat bottom left; margin-top:4px; margin-bottom:5px; z-index:-9999}
nav{position:fixed; float:none; margin:0; padding:0; top:0; left:0; width:100%; z-index:50; display:none}
nav a.mobile_handle{display:block; padding:15px 0; text-align:center; border-top:1px solid #0795dc; border-bottom:1px solid #004e91; background:#0064ab; background:-webkit-gradient(linear,left top,left bottom,from(#0577c8),to(#0064ab)); background:-webkit-linear-gradient(top,#0577c8,#0064ab); background:-moz-linear-gradient(top,#0577c8,#0064ab); background:-ms-linear-gradient(top,#0577c8,#0064ab); background:-o-linear-gradient(top,#0577c8,#0064ab)}
nav ul{display:none}
nav ul li a:after, nav ul ul li a:after{content:none}
nav ul li{display:block; position:relative; float:none; padding:0; margin:0; background:#005397; border-bottom:1px solid #1A6DB0}
nav ul li:last-of-type{border:none}
nav ul a, nav ul a:link, nav ul a:visited{display:block; position:relative; float:none; padding:15px 10px; clear:both}
nav ul ul{display:none; position:relative; width:100%; top:0; left:0; margin:0; padding:0; background:none}
nav ul ul li{width:100%; padding:0}
nav ul ul a, nav ul ul a:link, nav ul ul a:visited{padding:15px 10px 15px 25px; width:100%}
nav ul ul ul{top:0; left:0}
nav ul ul ul a, nav ul ul ul a:link, nav ul ul ul a:visited{padding:15px 10px 15px 45px}
nav .sub_nav{position:absolute; right:0; top:0; width:10%; padding:15px 20px; margin:0; cursor:pointer}
nav .arrow_up{float:right; width:0; height:0; padding:0; border-left:10px solid transparent; border-right:10px solid transparent; border-bottom:10px solid #fff}
nav .arrow_down{float:right; width:0; height:0; padding:0; border-left:10px solid transparent; border-right:10px solid transparent; border-top:10px solid #fff}
li.li-show-menu{display:inline; border-right:none}
li.li-tyres{display:none; border-right:none}
li.li-wheels{display:none; border-right:none}
li.li-specials{display:none; border-right:none}
li.li-services{display:none; border-right:none}
#IDmobileMenuNest{width:130px; float:right; margin:20px 10px 0 10px; background:#f8f8f8; background:url(data:image/svg+xml; base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI1MCUiIHN0b3AtY29sb3I9IiNmOGY4ZjgiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZTFlMWUxIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==); background:-moz-linear-gradient(top, #f8f8f8 50%,#e1e1e1 100%); background:-webkit-gradient(linear,left top,left bottom,color-stop(50%,#f8f8f8),color-stop(100%,#e1e1e1)); background:-webkit-linear-gradient(top, #f8f8f8 50%,#e1e1e1 100%); background:-o-linear-gradient(top, #f8f8f8 50%,#e1e1e1 100%); background:-ms-linear-gradient(top, #f8f8f8 50%,#e1e1e1 100%); background:linear-gradient(top, #f8f8f8 50%,#e1e1e1 100%); filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f8f8',endColorstr='#e1e1e1',GradientType=0 ); border-bottom:solid 1px #c6c5c5}
#IDmobileMenuNest select{width:130px; height:30px; font-family:'Signika','Lekton','Play','Share','EnigmaticRegular',Arial,Helvetica,sans-serif; font-weight:bold; font-size:19px; margin:0; color:#333; background:transparent; border:none; -webkit-appearance:none; text-transform:none; background:url(../images/mobileMenuArrow.png) right no-repeat}
#searchBox{display:none}
#searchWizard{display:none}
.anythingSlider{width:252px; height:348px; position:relative; margin:0; margin-top:10px}
.anythingSlider .slide-container{width:252px; overflow:auto; height:348px; margin:0px; position:absolute; top:0; left:0}
.anythingSlider .slide-container ul li{width:252px; height:348px; display:block; float:left; padding:0; margin:0}
.anythingSlider .slide-container ul li.slide-1, .anythingSlider .slide-container ul li.slide-2{background-image:url(../images/slider-placeholder-468.jpg); background-position:top left; background-repeat:no-repeat}
.anythingSlider .forward{top:95px}
.anythingSlider .back{top:95px}
#feature{width:220px; height:200px; position:absolute; top:20px; margin-left:10px; padding:0px; text-align:right}
#feature h2{font:19px/20px 'Signika','Lekton','Play','Share','EnigmaticBold',Arial,sans-serif; letter-spacing:-1pt; text-transform:uppercase; font-weight:700}
#feature h3{font:13px/15px 'Signika','Lekton','Play','Share','EnigmaticRegular',Arial,sans-serif; color:#000; margin-bottom:150px; margin-left:100px}
#feature a:link.btn-blue, #feature a:visited.btn-blue{background-image:url(../images/bg-btn-blue.gif); background-repeat:repeat-x; background-position:top; font:14px 'Signika','Lekton','Play','Share','EnigmaticRegular',Arial,sans-serif; margin:5px 0; height:53px; padding:10px 15px; color:#FFF; text-decoration:none; text-transform:uppercase}
#feature a:hover.btn-blue, #feature a:active.btn-blue{text-decoration:none; background-position:bottom}
.tileLocator{margin-right:10px; margin-left:10px; float:none}
.col230-2{display:none}
.col230-3, .tileNews{display:none}
.col230-4{margin-left:10px; /*margin-top:-10px*/}
.tileMailinglist{margin-right:0px; border-right:none; margin-bottom:0px}
.tileSocial{margin-right:0px; border-right:none; margin-bottom:0px; padding:0px}
.tileSocial h1{display:none}
.col230-6{width:196px; margin-right:s0px; float:left}
.col196{display:none}
.tileGallery{width:250px; float:left; margin-bottom:0px; overflow:hidden; height:73px}
.tileGallery h1{display:none}
footer{display:none}
#panelFilter{display:block; background:url(../images/bg-panel-refine-your-results.gif) bottom repeat-x #f8f8f8; -moz-box-shadow:1px 1px 1px #ddd; -webkit-box-shadow:1px 1px 1px #ddd; box-shadow:1px 1px 1px #ddd; float:none; padding:21px 0px 20px 21px; position:relative; width:auto; margin:0px 0px 10px 0px}
.panelSearchResults{width:100%; float:left; border-bottom:4px solid #6c6c6c; margin-bottom:20px}
.tmartSearchcontent{width:252px}
header.tmartSearchHeader{width:252px; position:relative; height:94px}
.tmartMapNest{width:252px; margin:0; padding:0}
#tmartMap{width:252px; margin-bottom:25px; padding:0}
#tmartMap #map{width:252px; height:300px; margin:0; padding:0}
#tmartMap #mapDirections{width:252px; margin:0 0 0 10px; padding:0}
#postCode{min-height:none; display:block; width:232px; height:22px; padding:10px; margin-right:0px; margin-bottom:0px; position:absolute; bottom:0}
#postCode h1{float:left; font:16px/17px 'Signika','Lekton','Play','Share','EnigmaticRegular',Arial,sans-serif}
#postCode .colRight{width:30px; float:right; vertical-align:bottom; text-align:right; font:16px/17px 'Signika','Lekton','Play','Share','EnigmaticRegular',Arial,sans-serif}
#tmartSearchResults{width:252px; margin:0px; display:block}
#tmartSearchResults h1{font:18px/20px 'Signika','Lekton','Play','Share','EnigmaticRegular',Arial,sans-serif}
#tmartSearchResults header{height:27px; display:block; padding:10px; margin-bottom:5px}
#closestTmart{display:block; width:232px; float:left; margin-bottom:10px; margin-right:0px; position:relative}
#closestTmart h1{display:none}
#closestTmart h2{width:216px; float:left}
.closestAddress{float:left}
.closestContact{clear:both; width:216px; float:left}
.closestTimes{float:left; width:216px}
#nearbyTmarts{display:none}
#panelFilter.article{display:none}
.panelArticle{width:100%}
div#article{padding:5px 0px}
div#article ul, div#article ol, blockquote{margin-left:15px; padding-left:5px; margin-bottom:10px}
div#article ul{list-style:disc}
div#article li{line-height:18px; padding-left:0px; margin-bottom:5px}
div#articleGallery{border:0px #eee dotted; padding:5px 0px 0px 0px}
div#articleGallery a:link, div#articleGallery a:visited{border:#eee 2px solid; margin:0px 2px 5px 0px; padding:0px; float:left}
div#articleGallery a img{display:block}
div#article h3{font:16px/20px 'Signika','Lekton','Play','Share','EnigmaticRegular',Arial,sans-serif; margin-bottom:5px; color:#000; margin-bottom:5px; margin-left:0px}
div#article h1{font:24px/28px 'Signika','Lekton','Play','Share','EnigmaticRegular',Arial,sans-serif; letter-spacing:0; text-transform:uppercase; margin-bottom:0px}
div#articleGallery h1{margin:1px 0px 5px 3px; font:16px/18px 'Signika','Lekton','Play','Share','EnigmaticRegular',Arial,sans-serif; letter-spacing:0; text-transform:uppercase; color:#666}
section.content{    display:block;     float:left;     margin:0px 0 10px 0;     width:252px}
.panelArticle header h1{font:22px/24px 'Signika','Lekton','Play','Share','EnigmaticRegular',Arial,sans-serif; letter-spacing:0; text-transform:uppercase; margin-bottom:0px; margin-top:5px; color:#333}
div#navBar h1{color:#FFF;  font-family:'Signika','Lekton','Play','Share','EnigmaticRegular',Arial,Helvetica,sans-serif;  font-size:14px;  text-transform:uppercase; display:block; margin:40px 20px 0px 0px; font-weight:normal; float:right}
.franchiseHide{display:none}
img.franchisePhoto{display:block; float:none; margin:0px; margin-bottom:10px}
a:link#franchiseDirections, a:active#franchiseDirections, a:visited#franchiseDirections{margin:0px 0px 10px 0px; /*width:auto; */display:block; width:205px; font-size:17px; padding:7px 0px; text-align:center}
.franchise{padding:5px}
p#franchiseAddress{font-size:15px; line-height:18px; display:block; width:209px; /*float:left;background-color:#caa; */ margin-right:0px}
p#franchiseHours{font-size:15px; line-height:18px; display:block; width:209px;/* float:left;background-color:#aaa;*/  margin-right:0px}
div#twitter {margin-bottom:0px;}
div#franchiseMap{width:238px; float:right; border:2px #999 solid; margin-bottom:15px; padding:0px; display:block; height:300px}
div#franchiseMap div#map{width:238px; height:300px}
div#franchiseForm{width:228px; border:2px #ffe111 solid; margin-bottom:5px; background-color:#FFf200; padding:5px}
#franchiseForm input[type="text"], #franchiseForm input[type="password"]{border:1px solid #bebfc0; font-family:'PT Sans',Arial,Helvetica,sans-serif; color:#454545; font-size:13px; text-align:left; padding:4px; width:218px; text-transform:uppercase; background-color:#fff; margin-bottom:10px}
div#franchiseTerms{text-align:center; font-size:12px; padding-bottom:10px}
div#franchiseMap iframe{display:block; width:238px; height:320px}
div#franchiseForm input{width:245px}
div#franchiseForm textarea{width:221px; height:90px; margin-bottom:10px}
div#franchiseForm input.submit{ width:228px; padding:10px}
div#franchiseForm select.state{ width:120px; text-align:left}
div#franchiseForm input.radio{ width:20px}
div#franchiseForm input.firstName{ width:142px}
/*div#franchiseForm input.title{ width:30px}*/
div#franchiseForm div#titleFloat select.title{ width:65px}
div#franchiseForm input.postcode{ width:90px}
div#franchiseForm div#firstNameFloat{float:right; width:154px; text-align:right}
div#franchiseForm div#titleFloat{float:left; width:65px}
div#franchiseForm div#postcodeFloat{float:left; width:100px}
div#franchiseForm div#stateFloat{float:right; width:120px; text-align:right}
div#franchiseForm label#title{width:48px}
div#franchiseForm label#postcode{width:90px}
a#homeButton{display:block; float:left; width:102px; height:95px; border:0px; text-indent:-9999px; position:relative; top:25px; left:0px}
ul.sf-menu li.tyres, ul.sf-menu li.wheels{display:none}
a.mobileReturnPrompt{display:none}
a.mobileOverridePrompt{display:block}
section#contactForm ol{list-style:none; padding:0; margin:0}
section#contactForm li{float:left; margin:0 0 14px 0}
section#contactForm input, section#contactForm textarea{width:242px}
section#contactForm select,section#contactForm select#ContentGlobal_ContactUs_4_ddlInterest{width:252px}
section#contactForm li:nth-child(2n+3){margin-left:0px}
section#contactForm .txtFirstName input, section#contactForm .txtPhone input, section#contactForm .txtRego input{width:242px}
section#contactForm li.txtFirstName, section#contactForm li.txtPhone, section#contactForm li.ddlPrefStore, section#contactForm li.ddlYear, section#contactForm li.txtRego, section#contactForm li.ddlVehicle{margin-left:0px}
section#contactForm li.txtEnquiry textarea{width:232px; height:140px; padding:10px}
section#contactForm li.chkENews label{width:182px; float:left}
section#contactForm li.chkENews input[type="checkbox"]{margin:22px 0 0 5px}
div#article img.hideFor960	{display: inherit;}
#articles-snippet {border-bottom: 1px solid #666666;display: block;margin-bottom: 25px;width: 100%;}
#articles-snippet-left {float: left;margin-right: 25px;width: 150px;}
#articles-snippet-right {float: left;width: 254px;}
#articles-snippet-right h1 {color: #DD2D21;font-size: 21px;line-height: 20px;margin-bottom: 0;text-transform: uppercase;}
#panelTitleLeft{display:none;}
div#contact-points{top:4px;left:212px;height:30px;width:40px;}
a#contactPointEnquiry{height:30px;width:40px;background:#fff url(/images/contact-mb_portrait.gif) no-repeat;}
div#contact-points a#contactPointSearch{display:none;}

	/*	Dealer search, with responsive columns */
	.dealer-search-list ul.dealer-list{
		width:100%;	
	}
	.dealer-search-list ul.dealer-list-full li{
		width:96%;
	}

	section.tiles{
		display:none;
	}

}